<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    var windowChild= null;
    function openWindow(){
        windowChild = window.open('https://google.com', 'windowChild','height=500px', 'width=500px')
        return false;
    }

    function closeWindow(){
        windowChild.close();
        return false
    }
    </script>
    <button type="button" onclick="return openWindow()">Open Google</button>
    <button type="button" onclick="return closeWindow()">close Google</button>
</body>
</html>